Auteur Sujet: [CERT-AVIS]CERTFR-2022-AVI-063 : Multiples vulnérabilités dans F5 NGINX (20 janvier 2022)  (Lu 43 fois)

0 Membres et 1 Invité sur ce sujet

Hors ligne igor51

  • Admin
  • Mega Power Members
  • *****
  • Messages: 10399
CERTFR-2022-AVI-063 : Multiples vulnérabilités dans F5 NGINX (20 janvier 2022)

De multiples vulnérabilités ont été découvertes dans F5 NGINX. Certaines d'entre elles permettent à un attaquant de provoquer une exécution de code arbitraire, un déni de service et un contournement de la politique de sécurité.


Source: CERTFR-2022-AVI-063 : Multiples vulnérabilités dans F5 NGINX (20 janvier 2022)

Security-X


Tags: